### Method

# Hex Widget set_display_control_characters

since: 4.10

#### Declaration

    void
    hex_widget_set_display_control_characters (
      HexWidget* self,
      gboolean display
    )

#### Description

Set whether ASCII control characters are shown in the ASCII display.

Available since: 4.10

Sets property | `Hex.Widget:display-control-characters`

#### Parameters

`display`

  Type: `gboolean`

  Whether ASCII control characters should be displayed.